        .craitrix-footer-top {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
            gap: 10px;
            padding-block: 30px;
            position: sticky;
            top: 250px;
        }
          .footer-content h3{
            font-size: 24px ;
            padding-top: 10px;
            padding-bottom: 0px !important;
            font-weight: 600;
          }
          .footer-content{
            font-size: 18px;
          }
        .footer-content p{
            color: white;
            font-size: 20px;
        }
.craitrix-footer{
    border-top: 3px solid #0072FF;
        border-left: 3px solid #0072FF;
    border-right: 3px solid #0072FF;

    border-radius: 40px 40px 0px 0px;
}
        .craitrix-footer .craitrix-logo {
            width: 170px;
        }

        .craitrix-footer-header {
            font-weight: 600 !important;
            color: #0072FF;
            padding-top: 10px;
        }

        .craitrix-footer-subheading {
            font-size: 2.5rem;
            font-weight: 500;

        }

        .craitrix-footer-description {
            color: rgba(0, 0, 0, 0.548);
        }

        .craitrix-footer-button {
            padding-block: 10px;
            padding-inline: 25px;
            border-radius: 12px;
            border: none;
            color: white;
            background: linear-gradient(to right, #0D47A1, #0072FF);
        }
        .craitrix-footer-button a:hover{
          color: whitesmoke;
        }

        .craitrix-footer-bottom {
            /* height: 100vh; */
            background: linear-gradient(to top, #0D47A1, #0072FF);
            position: relative;
            z-index: 1;
            border-radius: 20px 20px 0px 0px;
            padding: 50px;
        }

        .craitrix-footer-bottom-container {
            width: 100%;
            
            color: white;
            padding-block: 30px;
        }
        .craitrix-footer-bottom-container-row{
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
        }
        .craitrix-footer-bottom-container-row .column{
            width: 22%;
        }
        .craitrix-footer-bottom-container-row .column:nth-last-child(1){
            width: 33%;
        }
.footer-content{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.footer-content-list{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.footer-content-list a{
    line-height: 40px;
}
.footer-content-list a:hover{
  color: whitesmoke;
}
.footer-content h3{
    padding-bottom: 10px;
}
        .footer-content img {
            width:55%;
        }
         .footer-content ul{
            display: flex;
            flex-direction: column;
        text-align: left;
        gap: 10px;
          list-style-position: inside;

        
         }
         .footer-content-list a{
            text-decoration: none;
            color: white;
         }
        .footer-content ul li{
            list-style: none;
                      list-style-position: outside;

        }


        /* ------------------- */
        
         .footer-bottom-follow-div{
            display: flex;
            flex-direction: column;
            gap: 20px;
            justify-content: center;
            height: 100%;
         }
         .footer-bottom-follow-div2{
            display: flex;
            flex-direction: column;
            gap: 20px;
            justify-content: center;
            height: 100%;
            width: 60%;
            margin: auto;
         }

        .footer-bottom-follow-div-input {
            position: relative;
            width: 100%;
        }

        .footer-bottom-follow-div-input input {
            outline: none;
            border: none;
            background-color: transparent;
            border-bottom: 1px solid rgb(187, 184, 184);
            width: 100%;
            color: white;
            padding-right: 20px;
            padding-bottom: 10px;
        }

        .footer-bottom-follow-div-input input::placeholder {
            color: rgb(187, 184, 184);
        }

        .footer-bottom-follow-div-input svg {
            width: 30px;
            height: 30px;
            position: absolute;
            right: 0;
        }
        .footer-bottom-follow-div-social{
            display: flex;
            gap: 10px;
            justify-content: space-between;
        }
           .footer-bottom-follow-div-social img{
            width: 35px;
            height: 35px;
           }

           .footer-bottom-follow-div-touch{
            display: flex;
            gap: 10px;
           }
             .footer-bottom-follow-div-touch img{
                width: 60px ;
                height: 60px;
             }
             .craitrix-footer-bottom-follow-row{
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
                align-items: center;
             }
             .craitrix-footer-bottom-follow-column{
                width: 45%;
             }
.footer-content h3{
  color: white;
}
.craitrix-footer-address{
  display: flex;
  gap:30px;
}
.craitrix-footer-address-column{
  width: 45%;
}
.craitrix-footer-address-column img{
  width: 47%;

}
.footer-bottom-follow-div h3{
  color: white;
  font-size: 24px ;
  font-weight: 600;
}
.footer-bottom-follow-div-social h4{
  color: white;
  font-size: 18px;
}
.footer-content1 h3,.footer-content2 h3{
    font-size: 24px ;
            padding-top: 10px;
            padding-bottom: 0px !important;
            font-weight: 600;
            color: white;
}
.craitrix-footer-button a{
  color: white;
  text-decoration: none;
}
.footer-content2 p,.footer-content1 p{
            color: white;
            width: 90%;

}
.footer-content2 img{
  width: 66%;

}
.craitrix-footer-address-container{
  display: flex;
}
.footer-content{
justify-content: center;}
             @media (max-width:1000px) {
                .craitrix-footer-bottom-container-row .column{
                  width: 34% ;
                }
                        .craitrix-footer-bottom-container-row .column:nth-last-child(1){
                            width: 50%;
                        }
                        .craitrix-footer-bottom-follow-column{
                            width: 50%;
                        }
                        .craitrix-footer-bottom-follow-column:nth-last-child(1) {
                            margin-top: 30px;
                        }
                        .craitrix-footer-address-container{
                          flex-direction: column;
                        }
             }
             @media (max-width:600px) {
                .craitrix-footer-bottom-container-row .column{
                    width: 100%;
                }
                .craitrix-footer-bottom-container{
                    padding-block: 0px;
                }
                  .craitrix-footer-top {
                    top: 0px;
                  }
                .craitrix-footer-address{
                  flex-direction: column;
                }
                .footer-content2 img,.footer-content1 img{
                    width: 100%;
                    height: auto;
                }
                .craitrix-footer-address-column{
                  width: 100%;
                }
                 .craitrix-footer-bottom-container-row .column:nth-last-child(1){
                            width: 100%;
                        }
                        .craitrix-footer-bottom-follow-column{
                            width: 100%;
                        }
                        .footer-bottom-follow-div2{
                            width: 100%;
                        }
                        .craitrix-footer-bottom-follow-row{
                            gap: 20px;
                        }
                        .footer-content2 p,.footer-content1 p{
            color: white;
            width: 100%;

}
             }

             @media (max-width:486px) {
                .craitrix-footer-bottom {
                    padding: 30px;
                }
             }
/******************************/
